# Installation Items

{% hint style="warning" %}
You should have read and done the [*How to set it up*](/0resmon/0resmon-1/wais-resoucres/wais-multicharacterv2/how-to-set-it-up.md) page before proceeding with these steps.
{% endhint %}

***

## OX Inventory

* **You can add the items by going to** *<mark style="background-color:orange;">ox\_inventory/data/items.lua</mark>* **this path and opening the file**

```lua
['evidence_bag'] = {
	label = 'Filled evidence bag',
	weight = 100,
	stack = false,
},

['empty_evidence_bag'] = {
	label = 'Empty evidence bag',
	weight = 100,
	stack = true,
},

['bullet_case'] = {
	label = 'Bullet casing',
	weight = 100,
	stack = false,
},
```

## QB Inventory - QS Inventory

* **You can add the items by going to** *<mark style="background-color:orange;">shared/items.lua</mark>* **this path and opening the file**

<pre class="language-lua"><code class="lang-lua"><strong>['empty_evidence_bag'] = {
</strong><strong>    ['name'] = 'empty_evidence_bag',
</strong>    ['label'] = 'Empty evidence bag',
    ['weight'] = 50,
    ['type'] = 'item',
    ['image'] = 'evidence.png',
    ['unique'] = false,
    ['useable'] = false,
    ['shouldClose'] = false,
    ['combinable'] = nil,
    ['description'] = 'It is necessary to collect DNA or shell casings.'
},
['evidence_bag'] = {
    ['name'] = 'evidence_bag',
    ['label'] = 'Evidence bag',
    ['weight'] = 100,
    ['type'] = 'item',
    ['image'] = 'evidence.png',
    ['unique'] = true,
    ['useable'] = false,
    ['shouldClose'] = false,
    ['combinable'] = nil,
    ['description'] = 'Filled evidence bag.'
},
['bullet_case'] = {
    ['name'] = 'bullet_case',
    ['label'] = 'Bullet Case',
    ['weight'] = 100,
    ['type'] = 'item',
    ['image'] = 'bullet_case.png',
    ['unique'] = true,
    ['useable'] = false,
    ['shouldClose'] = false,
    ['combinable'] = nil,
    ['description'] = 'Shell casing on the ground.'
},
</code></pre>

## ESX Items - SQL Table

```sql
INSERT INTO `items` (`name`, `label`, `weight`) VALUES
	('bullet_case', 'Bullet Case', 20),
	('empty_evidence_bag', 'Empty evidence bag', 20)
;
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.0resmon.org/0resmon/0resmon-1/wais-resoucres/wais-evidence/installation-esx.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
